APIArtifacts
List artifacts for an issue
List artifacts referenced by an issue report
GET https://api.sazabi.com/v1/issues/{issueId}/artifacts
Path Parameters
issueId*string
Issue whose linked artifacts should be listed.
Format
uuidQuery Parameters
cursor?string
Cursor returned by a previous response.
Format
uuidlimit?integer
Maximum number of artifacts to return.
Range
1 <= value <= 100Default
50Response Body
application/json
curl -X GET "https://example.com/issues/497f6eca-6276-4993-bfeb-53cbbbba6f08/artifacts"{ "artifacts": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "issueId": "96179c34-d541-49af-b046-c06f0377732c", "type": "string", "title": "string", "url": "http://example.com", "contentType": "string", "sizeBytes": 0, "createdAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}